*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #f5f7fa;
    font-family: 'Montserrat', sans-serif;
    /*padding: 20px;*/
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    }

    .wrapper {
        background: #ffffff;
        display: flex;
        max-width: 1200px;
        margin: 0 auto;
        box-shadow: 5px 9px 20px rgba(0, 0, 0, 0.15);
    }
    .sidebar {
        background: #1e2939;
        width: 370px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .my_photo {
        width: 370px;
    }

    
    .contacts-container {
        margin-top: 60px;
        margin-left: 40px;
        margin-right: 40px;
        /*background: tomato;
        width: 400px;
        /*height: 200px;*/
    }

    .contacts-title {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        color: #ffffff;
        margin-bottom: 20px;
    }
    .contacts-link {
        color:#626974;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
    }
    .contacts-link-type{
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
        color: #ffffff;
        margin-right: 10px;
    }
   
    .tech-skills-container {
        margin-left: 40px;
        margin-right: 40px;
        margin-top: 55px;
        /*background: yellow;
        width: 400px;
        height: 200px;*/
    }

    .tech-skills-title {
            font-size: 20px;
            font-weight: 700;
            line-height: 24px;
            margin-bottom: 20px;
            color: #ffffff;
        }
    .tech-skills-item {
        color: #ff6b08;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        margin-left: 15px;
    }
    .tech-skills-text{
        color: #aaaeb4;
    }
        
    .soft-skills-container {
        margin-left: 40px;
        margin-right: 40px;
        margin-top: 55px;
    }

    .soft-skills-title {
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 20px;
        color: #ffffff;
        
    }
    
    .soft-skills-item {
        color: #ff6b08;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        margin-left: 15px;
    }

    .soft-skills-text {
        color: #aaaeb4;
    }

    .profession {
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .name {
        font-size: 45px;
        font-weight: 700;
        line-height: 89px;
    }

    .description {
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        margin-top: 24px;
        /*width: 415px*/
    }

    .info {
        margin-bottom: 65px;
    }
    
    .about_me_container {
        padding-left: 90px;
        padding-right: 90px;
        padding-top: 110px;
        padding-bottom: 110px;
    }
    
    .about_me-title {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .projects-link {
        color: #595959;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
    }

    .tech-name {
        color: #595959;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
    }

    .dots {
        color: #595959;
        font-weight: 100;
    }
    .projects-item {
        font-weight: 700 ;
        margin-left: 17px;
    }
    
    .projects-container {
        margin-bottom: 55px;
    }

    .profession-title {
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .profession-company {
        color: #ff6e0e;
      }

    .profession-time {
        font-size: 12px;
        font-weight: 400;
        line-height: 24px;
        color: #a8a8a8;
        margin-bottom: 14px;
    }
    
    .profession-devider {
        color:#595959;
    }

    .profession-duties {
        margin-top: 14px;
        margin-bottom: 30px;

    }

    .profession-duties-item {
        color: #595959;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        margin-left: 15px;
    }

    .student {
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
    }








    /*.main1-container {
        display: flex;
        flex-direction:column   
    } -shirina texta;
    